sawfish(1)

NAME
sawfish — Sawfish window manager.

SYNOPSIS

sawfish [--display [=DPY] ] [--multihead ] [--visual [=VISUAL] ] [--depth [=DEPTH] ] [--disable-nls ] [FILE ] [--batch ] [--interp ] [-f, --call FUNCTION ] [-l, --load FILE ] [--version ] [--no-rc ] [-q, --quit ]

DESCRIPTION

Sawfish is a lisp-extensible window manager for X11. Its aim is to allow all areas of window management (decoration, manipulation) to be customized as far as is possible, yet still remain as fast or faster than existing window managers.

OPTIONS

--display=DPY
    Connect to X display DPY.

--multihead
    Fork a copy of sawfish for each screen.

--visual=VISUAL
    Preferred VISUAL type.

--depth=DEPTH
    Preferred color DEPTH.

--disable-nls
    Disable internationalization of messages.

FILE
    Load the Lisp file FILE (from the cwd if possible, implies --batch mode).

--batch
    Batch mode: process options and exit.

--interp
    Interpreted mode: don't load compiled Lisp files.

-f, --call 	  FUNCTION
    Call Lisp function FUNCTION.

-l, --load 	  FILE
    Load the file of Lisp forms called FUNCTION.

--version
    Print version details.

--no-rc
    Don't load rc or site-init files.

-q, --quit-
    Terminate the interpreter process.

SEE ALSO

Sawfish is documented fully by John Harper available via the Info system.

AUTHOR

This manual page was written by Christian Marillat marillat@debian.org for the Debian GNU/Linux system (but may be used by others).